"use client";
/*! © 2026 Yahoo, Inc. UDS v0.0.0-development */
Object.defineProperty(exports, Symbol.toStringTag, { value: 'Module' });
const require_runtime = require('../../../_virtual/_rolldown/runtime.cjs');
let react = require("react");

//#region src/components/client/Tooltip/tooltipContext.tsx
const TooltipInternalContext = (0, react.createContext)(null);

//#endregion
exports.TooltipInternalContext = TooltipInternalContext;